package com.rjconsultores.ventaboletos.service.impl;

import java.util.List;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.rjconsultores.ventaboletos.dao.TipoIdentificacionDAO;
import com.rjconsultores.ventaboletos.entidad.TipoIdentificacion;
import com.rjconsultores.ventaboletos.service.TipoIdentificacionService;

@Service("tipoIdentificacionService")
public class TipoIdentificacionServiceImpl implements TipoIdentificacionService {
	
	@Autowired
	private TipoIdentificacionDAO tipoIdentificacionDAO;

	@Override
	public List<TipoIdentificacion> obtenerTodos() {
		return tipoIdentificacionDAO.obtenerTodos();
	}

}
