package com.rjconsultores.ventaboletos.anotacao;

import java.lang.annotation.ElementType;
import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Target;

@Target(ElementType.FIELD) 
@Retention(RetentionPolicy.RUNTIME)
public @interface Renderizado{	
	Class<? extends Enum<?>> conversor() default DefaultEnum.class;
	
	String metodoConversor() default "buscarPeloValor";
	
	enum DefaultEnum{		
	}
}